<nav class="navbar  navbar-static-top navbar-expand-md bg-primary navbar-dark" >
    <div class="container">
      <a class="navbar-brand" href="#">SIMBION</a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbar2SupportedContent">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse text-center justify-content-end" id="navbar2SupportedContent">
        <a class="btn navbar-btn btn-primary ml-2 text-white" href="{%url 'app-login:auth_logout'%}">
          <i class="fa d-inline fa-lg fa-user-circle-o"></i> Log Out </a>
        <li>
          <a class="text-light" href="{%url 'app-info-beasiswa:index'%}">Home</a>
        </li>
      </div>
    </div>
  </nav>